Bug 5507 - зависимость на gnome-vfs2 и libgnomecanvas
: зависимость на gnome-vfs2 и libgnomecanvas
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gimp2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-15 15:18 by
Modified: 2006-08-27 14:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-15 15:18:33
gimp-2.2-pre1
# apt-get remove libgnomecanvas
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
  gimp2 libgail libgnomecanvas libgtkhtml2
0 upgraded, 0 newly installed, 4 removed and 0 not upgraded.
Need to get 0B of archives.
After unpacking 27.9MB disk space will be freed.
Do you want to continue? [Y/n] 

И второе:
# apt-get remove gnome-vfs2    
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
  gimp2 gnome-vfs2 libgsf-gnome libgtkhtml2 libplanner
0 upgraded, 0 newly installed, 5 removed and 0 not upgraded.
Need to get 0B of archives.
After unpacking 30.9MB disk space will be freed.
Do you want to continue? [Y/n]

Все это тянется через libgtkhtml2, оторвать которую можно выведя плагин для
просмотра документации в отдельный пакет и заставив по умолчанию использовать
внешний браузер (соответственно при установке libgtkhtml2 внешний браузер уже не
должен использоваться, что бы не поломать удобство работы в GNOME).
------- Comment #1 From 2005-05-17 12:10:42 -------
Анатолий, как прогресс ? у меня наступил этап, когда сильно не хватает места на
установочном CD.
------- Comment #2 From 2006-08-27 14:25:12 -------
за давностью лет.
------- Comment #3 From 2006-08-27 14:25:42 -------
Закрыто